/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
}
a:link {
	text-decoration: none;
	color: #A48453;
}
a:visited {
	text-decoration: none;
	color: #A48453;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
.textodestaque
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9900;
}
ul {
	line-height: 20px;	
}

/*---------------------------------------------------------------*/

div#container {
	width: 900px;
	margin:0 auto;
	display: table;
}
div#cab {
	width: 100%;
	height: 130px;
	margin-bottom: 15px;
}
div#left {
	width: 280px;
	height: 300px;
	float: left;
	margin-right: 10px;
	background-image: url(../img/bg_left.jpg);
	background-repeat: repeat-x;
}
div#right {
	width: 600px;
	display: table;
	float: right;
}
div#flash {
	width: 600px;
	height: 350px;
	padding: 0;
	border-top: 4px solid #000000;
	border-bottom: 4px solid #000000;
	background-color: #606060;
}
div#flash2 {
	width: 600px;
	height: 460px;
	padding: 0;
	border-top: 4px solid #000000;
	border-bottom: 4px solid #000000;
	background-color: #606060;
}
div#top {
	height: 20px;
	padding: 15px 0px 0px 19px; /* top, right, bottom, left  */
	/*color: #A48453;*/
	color: #EAEAEA;
	background-image: url(../img/bg_top.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
}
div#top2 {
	height: 20px;
	padding: 15px 0px 0px 19px; /* top, right, bottom, left  */
	/*color: #A48453;*/
	color: #EAEAEA;
	background-image: url(../img/bg_top2.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
}
div#conteudo {
	width: 560px;
	height: auto;
	background-color: #705A2A;
	background-image: url(../img/bg_conteudo.gif);
	background-repeat: repeat-x;
	margin-bottom: 10px;
	padding: 20px;
	display: table;
	/*text-align: justify;*/
}
#rodape
{
	clear:both;
	width:100%;
	border-top: 5px solid #333333;
	padding-top: 5px;
	font-size: 9px;
	color: #666666;
	text-align: center;
	height: 35px;
}

/* Menu Lateral multinivel ----------------------------------------------*/

#container_menulm {
	width: 280px;
	margin-top: 0px;
	margin-bottom: 10px;
	/*background-image: url(../img/bgmenu.jpg);
	background-repeat: no-repeat;*/
	display: table;
}

#nav, #nav ul { /* todas as listas */
		padding: 0;
		margin: 0;
		list-style: none;
		/*float : left;*/
	}
	
	#nav li { /* lista principal */
		position : relative;
		float : left;
		line-height : 28px;
		width: 280px;
	}
	
	#nav li ul { /* segundo nivel */
		position : absolute;
		z-index: 15;
		w\idth : 200px;
		left: -999em;
		margin-left : 23.75em;
		margin-top : -29px;
		display : block;
		color : #4853A8;
		text-decoration : none;
		border-left:1px solid #000000;
		background-color: #EDF2F4;
	}
	
	#nav li ul ul { /* terceiro nivel e seguintes */
		left: -999em;
		margin-left : 15.75em;
	}
	
	#nav li a {
		w\idth : 262px;
		display : block;
		color : #A48453;
		text-decoration : none;
		background: #transparent;
		padding-left: 18px;
		border-bottom:1px solid #000000;
	}
	
	#nav li a:hover {
		color : #FFFFFF;
		background-color : #242324;
		border-bottom:1px solid #000000;
		background-image: url(../img/setinha.gif);
		background-repeat: no-repeat;
		background-position: left;
	}
	#nav li ul a {
		w\idth : 262px;
		color : #A48453;
		background-color : #2B292A;
	}
	#nav li ul a:hover {
		w\idth : 262px;
		color : #FFFFFF;
		background-color : #242324;
		background-image: url(../img/setinha.gif);
		background-repeat: no-repeat;
		background-position: left;
	}
	
	#nav li:hover, #nav li.hover {
    position: static;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
		left: auto;
	}
	
/* Fim Menu Lateral ------------------------------------------*/

/* Forms -----------------------------------------------------*/

input
{
	color: #333333;
	background: #CCCCCC;
	font-size: 11px;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

.submit input
{
	color: #333333;
	font-size: 9px;
}
select { 
	font-size: 10px;
	color:#000000;
}
textarea
{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #CCCCCC;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.botao {
	color: #FFFFFF;
	background: #AAAAAA;
	font-size: 10px;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	cursor: pointer;
}

/* Fim Forms -------------------------------------------------*/